.culture__container {
	/* padding-top: 1.1rem; */
	min-height: 100%;
	overflow: hidden
}

.culture__container .sec__desc {
	text-align: center;
	font-size: .26rem;
	font-family: PingFang SC;
	font-weight: 400;
	color: #FFF
}

.culture__container .culture__banner {
	position: relative;
	padding-top: 1.26rem;
	height: 9.8rem;
	margin-bottom: .3rem;
	background-image: url(../images/banner-35b61ba023.png)
}

.culture__container .sec1 {
	height: 10.5rem;
	padding-top: 1.2rem;
	margin-bottom: .3rem
}

.culture__container .sec1 .sec1__title {
	margin-top: .36rem;
	text-align: center;
	font-size: .6rem;
	font-family: PingFang SC;
	font-weight: 800;
	line-height: .85rem;
	color: #000
}

.culture__container .sec2 {
	margin-top: .3rem;
	height: 10.5rem;
	display: flex;
	justify-content: center;
	align-items: center
}

.culture__container .sec2 .sec2__title {
	margin-top: .45rem;
	text-align: center;
	font-size: .5rem;
	font-family: PingFang SC;
	font-weight: 700;
	line-height: .84rem;
	color: #FFF
}

.culture__container .sec3 {
	/* padding: 1rem .64rem */
	padding: 1rem .2rem;/* 202408 */
}

.culture__container .sec3 .sec3__row {
	width: 100%;
	margin-top: .96rem
}

.culture__container .sec3 .sec3__row:first-of-type {
	margin-top: 0
}

.culture__container .sec3 .row__img {
	display: block;
	margin-top: .3rem;
	width: 100%
}

.culture__container .sec3 .row__title {
	font-size: .42rem;
	font-family: PingFang SC;
	font-weight: 700;
	color: #000
}

.culture__container .sec3 .row__desc {
	margin-top: .3rem;
	text-align: justify;
	font-size: .26rem;
	font-family: PingFang SC;
	font-weight: 400;
	line-height: .42rem;
	color: #000
}

.culture__container .sec4 {
	height: 7.5rem
}